<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.5.xsd">
    <!--
        Added the constraints for entity Imovel.
    -->
    <changeSet id="20211030042924-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="endereco_id"
                                 baseTableName="imovel"
                                 constraintName="fk_imovel__endereco_id"
                                 referencedColumnNames="id"
                                 referencedTableName="endereco"/>
    </changeSet>
</databaseChangeLog>
